﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>

        <div class="title">
            <h1>
                Payment Receipt
            </h1>
        </div>

        <div class="clearfix"></div>
        <hr />
    </div>

    <fieldset>
       <br/>
        <div class="clearfix place-left">
            <p><span style="font-weight:bold">Billing Id:</span> {{Model.BillingId}}</p>
            
            <p><span style="font-weight:bold">Billing date:</span> {{Model.TransactionDate}}</p>

            <p><span style="font-weight:bold">Payment method:</span> {{Model.CreditCardNumber}}</p>

            <p><span style="font-weight:bold">Billing period:</span> {{Model.BillingPeriod}}</p>

            <p><span style="font-weight:bold">Amount:</span> {{Model.Amount}}</p>

            <p><span style="font-weight:bold">Description:</span> {{Model.Description}}</p>
          
        </div>
       
    </fieldset>


    <div class="clearfix"></div>

</div>

